@charset "UTF-8";

html{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.6em;
}

body{
	background: #10172c;
	
	color: white;
}

.mobNav{display: none}

nav{
	background: rgba(16,23,44,0.5);
	position: fixed;
	z-index: 10;
	top: 0;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,0.0);
}


nav ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	max-width: 800px;
	margin: auto;
	list-style-type: none;
	padding: 0;
}

nav ul a{
	text-decoration: none;
	color: white;
	padding: 13px 20px;
	display: block;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

nav ul a:hover{
	background: #0A9A8B;
}

nav ul a.current{
	background: #EA1E50;
}

nav.shrink{
	background: rgba(16,23,44,0.9);
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

nav.shrink ul a{
	padding: 3px 20px;
}




section{
	width: 100%;
  padding: 100px 20px;
	box-sizing: border-box;
	position: relative;
}

section *{
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

section a{
	text-decoration: none;
	color: white;
}

section a:hover{
	color: rgba(255,255,255,0.7);
}




section .wrap{
	width: 100%;
	max-width: 1200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: auto;
}

section .wrap h3{
	display: block;
	width: 100%;
	margin: 0 0 50px;
	text-align: center;
	font-weight: 700;
	font-size: 3.5em;
	line-height:1.0em;
}

/*  Subbanner */

#sub{
	background: url(GFX/subBG.jpg);
	background-size: cover;
	background-position: center center;
	height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}



#sub .logo{
	margin: 40px auto 40px;
	max-width: 400px;
}

#sub .logo img{
	width: 100%;
}

#sub h1, #sub h2{
	display: block;
	width: 100%;
	text-align: center;
	line-height: 1.0em;
}

#sub h1{
	font-size: 3.0em;
	margin: 0px auto 40px;
}

#sub h2{
	font-size: 2.5em;
	margin: 0 0 40px;
}

#sub .wrap a{
	display: block;
	background: white;
	color: #EA1E50;
	text-decoration: none;
	padding: 15px 30px;
	margin: auto;
	font-weight: 500;
	font-size: 1.5em;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#sub a:hover{
	background: #EA1E50;
	color: white;
}



section a.next{
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -15px;
	background: rgba(255,255,255,0.3);
	border-radius: 100%;
	width: 30px;
	height: 30px;
	cursor:pointer;
	padding: 0;
	color: rgba(255,255,255,0.7);
	
}

section a.next:hover{
	background: rgba(255,255,255,1);
	color: #EA1E50;
}

section a.next:before{
	
	font-size: 1.5em;
	font-family: fontAwesome;
	content:'\f107 ';
	position: absolute;
	left: 8px;
	top: 3px;
}

/* About Section */ 

#about{
	background: #EA1E50 url(GFX/aboutBG.jpg) no-repeat center right;
}

#about .about{
	width: 40%;
	line-height: 1.8em;
}

#about h3{
	text-align: left;
}



/* How it Works */ 

#how{
	background: #0a9a8b;
}

.tileWrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	width: 100%;
}

.tileWrap .tile{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: rgba(255,255,255,0.2);
	border: 1px solid rgba(255,255,255,0.8);
	border-radius: 10px;
	padding: 20px;
	box-sizing: border-box;
	-ms-flex-preferred-size: 200px;
	    flex-basis: 200px;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	text-align: center;
	margin: 0 5px;
	line-height: 1.0em;
}

.tileWrap .tile .icon{
	width: 90px;
	height: 90px;
	color: #3AADA1;
	background:white;
	margin: 0 auto 20px;
	border-radius: 100%;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-ms-flex-line-pack: center;
	    align-content: center;
}

.tileWrap .tile .icon:before{
	font-family: fontAwesome;
	content: '\f0a6';
  margin: auto;
	font-weight: 100;
	font-size: 2.5em;
	
}

.tileWrap .tile:nth-child(2) .icon:before{content: '\f03a';}
.tileWrap .tile:nth-child(3) .icon:before{content: '\f0c0';}
.tileWrap .tile:nth-child(4) .icon:before{content: '\f10b'; font-size: 3.5em;}

.tileWrap .tile h4{
	font-size: 1.8em;
	color: rgba(255,255,255,0.6);
	margin: 0 0 20px;
}

.tileWrap .tile p{
	line-height: 1.2em;
	margin: 0 0 ;
	padding: 0;
}

.tileWrap .tile span{
	font-size: 0.8em;
}


/* Packages */

#packages h3{
	margin-bottom: 30px;
}

#packages .tileWrap .tile{
	padding:0;
	overflow: hidden;
	border: none;
	background: rgba(255,255,255,0.1);
}

#packages .tileWrap .tile h4{
	font-size: 1.4em;
	line-height: 1.0em;
	margin: 0;
}

#packages .tileWrap .tile span{
	font-size: 0.8em;
	padding: 5px 0;
	display: inline-block;
}

#packages .tileWrap .package, #packages .tileWrap .price{
	background: #EA1E50;
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
}

#packages .tileWrap .package{
  min-height: 70px;
}

#packages .tileWrap .price{
	font-size: 1.5em;
	font-weight: 500;
}

#packages .tileWrap .price span{
	font-size: 0.7em;
}

#packages .tile .image{
	width: 100%;
	max-height: 170px;
	overflow: hidden;
}

#packages .tile .image img{
	width: 100%;
}

#packages .tile .text{
	font-size: 0.9em;
	text-align: center;
	padding: 5px 20px;
	min-height: 400px;
	width: 100%;
	box-sizing: border-box;
}

#packages .tile .text ul{
	padding: 10px 0;
	margin: 0;
	list-style-type: none;
}

#packages .tile .text ul.mains{
	border: 1px solid rgba(255,255,255,0.2);
	width: 100%;
	position: relative;
	margin: 15px 0 0 0;
	padding: 20px 0 10px;
	
}

#packages .tile .text ul.mains:before{
	content: 'MAINS';
	width: 100px;
	color: rgba(255,255,255,0.4);
	background: #282f43;
	display: inline-block;
	padding: 3px 0px;
	position: absolute;
	top: -13px;
	left: 50%;
	margin-left: -50px;
}


#packages .tile .text ul li{
	padding: 2px 0;
	margin: 0;
	
}

#packages .packageAdd{
	width: 100%;
	margin: 20px 0 0;
	text-align: center;
	
}

#packages .special{
	background: #0A9A8B;
	width: auto;
	box-sizing: border-box;
	margin: 0px auto 10px;
	padding: 10px 20px 10px 10px;
	text-align: center;
	font-size: 1.3em;
	line-height: 1.0em;
	border-radius: 10px;
	font-weight: 400;
	height: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}

#packages .special span{
	background: white;
	display: inline-block;
	color:teal;
	padding:15px;
	font-size: 1.5em;
	font-weight: 700;
	border-radius: 5px;
	text-transform: uppercase;
	margin: 0 10px 0 0
}

/* Delivery */ 

#delivery{
	background: url(GFX/deliveryBG.jpg) no-repeat center center/cover;
}

#delivery p{
	text-align: center;
	max-width: 600px;
	margin: auto;
}


/* Contact */ 

#contact{
	background: #EA1E50;
}

#contact .wrap div{
	display: block;
	width: 100%;
	text-align: center;
	margin: 5px auto;
  font-size: 1.5em;
}

#contact .wrap div span{
	color: rgba(255,255,255,0.7);
	margin-right: 10px;
}

footer{
	background: #EA1E50;
}

footer .wrap{
	text-align: center;
	font-size: 0.8em;
	padding: 20px 10px;
}





#Top {
	background: rgba(10, 154, 139, 0.8);
		border-radius: 100%;
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
		text-transform: uppercase;
		height: 35px;
		opacity: 0.8;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		padding-top: 14px;
		position: fixed;
		bottom: 20px;
		right: 20px;
		text-align: center;
		text-decoration: none;
  cursor: pointer;
		width: 50px;
		z-index: 100;
}

#Top:hover{
			-webkit-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
	background: rgba(10, 154, 139, 1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#Top:before {
	content: "\f102";
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff;
	font-family: fontAwesome;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 1.4em;
	height: auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	width: 100%;
}


#mobCall{
		background: rgba(237, 23, 77, 0.8);
		border-radius: 100%;
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
		text-transform: uppercase;
		height: 35px;
		opacity: 0.8;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		padding-top: 14px;
		position: fixed;
		bottom: 20px;
		left: 20px;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
		width: 50px;
		z-index: 100;
	  display: none;
}

#mobCall:hover{
	background: rgba(237, 23, 77, 1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#mobCall:before {

    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
	 font-family: fontAwesome;
    content: "\f095";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.2em;
    height: auto;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    width: 100%;
}


/* iPad and Laptop styling */

@media all and (max-width:1100px){
	#sub .logo{
		margin: 20px auto 20px;
		max-width: 250px;
	}

	#sub h1{
		font-size: 2.0em;
		margin: 0px auto 20px;
	}

	#sub h2{
		font-size: 1.5em;
		margin: 0 0 20px;
	}

	#sub .wrap a{
		display: block;
		background: white;
		color: #EA1E50;
		text-decoration: none;
		padding: 10px 30px;
		margin: auto;
		font-weight: 500;
		font-size: 1.5em;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.tileWrap .tile{
		margin: 5px;
		-ms-flex-preferred-size: 30%;
		    flex-basis: 30%;
	}
	
}

/* iPad portrait */ 

@media all and (max-width:950px){
	
	section{
		padding: 50px 20px;
	}
		/* About Section */ 

	#about{background-image: none;}
	#about h3{text-align: center;}
	#about .about{
		width: 100%;
		text-align: center;
	}
	
	
}

/* Mobile Styling */

@media all and (max-width:750px){
	
	#sub{
		height: calc(100vh - 46px);
	}
	#sub .logo{
		margin: 0px auto 20px;
		max-width: 200px;
	}

	#sub h1{
		font-size: 1.5em;
		margin: 0px auto 15px;
	}

	#sub h2{
		font-size: 1.1em;
		margin: 0 0 20px;
	}
	
	
	nav{
		display: none;
 	  	position: static;
/* 		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease; */ 
	}
	
	nav ul{
		position: relative;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		padding: 0;
		text-align: center;
		
	}
	
	nav ul li{
/* 		background: #0B5276; */
	}
	
	nav ul li a{
		width: 100%;
		padding: 8px;
		font-size: 0.9em;
		box-sizing: border-box;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		cursor: pointer;
}
	
	.mobNav{
		display: block;
		width: 100%;
		position: relative;
		padding: 10px 0;
		font-size: 1.3em;
		cursor: pointer;
		text-align: center;
		border-bottom: 1px solid rgba(255,255,255,0.1);
		
	}

	.mobNav:before{
		content:'\f0c9';
		font-family: FontAwesome;
		margin-right: 5px;
		color: #EA1E50;
	}
	
	/* About Section */ 

	#about{
	 background-image: none;
  }
	
	#about .about{
		width: 100%;
		padding: 0 20px;
		line-height: 1.8em;
		text-align: center;
	}

	#packages .tile .text{
	 min-height: 0px;
  }
	
	#packages .special{font-size: 1.0em; padding-right:10px}

  #packages .special span{
		width: 100%;
		display: block;
		margin: 0 0 10px;
  }
  
  .tileWrap .tile{-ms-flex-preferred-size: 100%;flex-basis: 100%;}
	section .wrap h3{font-size: 2.5em;}
	#contact .wrap div{font-size: 1.1em;}
	#mobCall{display: block}
	
}
